/**
 * Site-spesific styles for frontend
 * Mobile first styles and IE6-7 tweaks
 *
 * @package Frl_framework
 * @subpackage Frl_theme
 */


/*  Typography
-------------------------------------------------------------------------------- */
p {
	margin: 1.2857em 0; }
	
p:first-child {
	margin-top: 0; }
	
p:last-child {
	margin-bottom: 0; }

a,
a:visited {
	color: #DE7200;
	text-decoration: none;
    outline : none; }

a:hover,
a:active,
a:focus {
	color: #009AB3;
	outline: none; }

h2, h3 {	
	font-family: "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif;
	font-weight: normal;
    line-height: 1.05;
    color: #333333; }

h2 {
	font-size: 2.2857em; }
	
h3 {
	font-size: 1.07142em;
	text-transform: uppercase; }

h4 {
	font-weight: 500;
	font-size: 1.214285em;
	line-height: 1.2;
	color: #1f3141; }

h4 a,
h4 a:visited {
	color: #1f3141; }
	
h4 a:hover,
h4 a:active,
h4 a:focus {
	color: #009AB3; }

h5 {
	font: normal 1.71428em/1.05 "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif;
	color: #333;
	margin: 1.5em 0 0.75em;
	padding-bottom: 6px;
	position: relative;
	border-bottom: 4px double #e2e2e2; }

h5.plain {
	border: none;
	padding-bottom: 0; }
  
h6 {
	font-size: 1.14285em;
	line-height: 1.125;
	font-weight: bold;
	color: #333;
	margin: 1.6875em 0 1.125em; }
    

/* Global Elements
================================================================================ */
.wide-holder {
	position: relative;
    text-align: left;	
	margin: 0 auto;
    width: 94%;
    max-width: 766px; }

.ie6 body { text-align: center; }
.ie6 .wide-holder { width: 766px; }

body.ready {
	border-bottom: 8px solid #1E4E1E; }
	
div[role="main"] {
	margin-bottom: 18px;}


/* header */
#site-heading {
	position: relative;
	background: #F9F9F9 url(../img/hbg.jpg) repeat;
	-webkit-box-shadow: inset 0px -1px 3px rgba(240, 240, 240, 0.6);
	-moz-box-shadow: inset 0px -1px 3px rgba(240, 240, 240, 0.6);
	box-shadow: inset 0px -1px 3px rgba(230, 230, 230, 0.6);
	z-index: 1; }



/* topmenu */
#topnav {
	border-bottom: 1px solid #E2E2E2; }
	
#topnav-menu,
#topnav .social-links {
	float: left;
	width: auto; }

#topnav-menu li {
	float: left;
	width: auto;
	padding: 8px 12px 8px 0; }

#topnav .topnav-menu a {
	text-transform: uppercase;
	font: normal 0.78571em/1.5 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	color: #888; }	

#topnav .topnav-menu a:hover {
	color: #1f1f1f; }


/* socials */
#topnav .social-links li {
	float: left;
	position: relative;
	padding: 7px 0 0 0; }
	
#topnav .social-links {
	padding-left: 4px; }

#topnav .social-links a {
	display: block;
	width: 23px;
	height: 18px;
	overflow: hidden;	
	position: relative;	
	font: 0/0 a;
    text-shadow: none;
    color: transparent; }
	
#topnav .social-links .facebook i,
#topnav .social-links .rss i,
#topnav .social-links .mail i {	
	font-size: 14px;
	vertical-align: text-bottom;
	display: block;
	width: 23px;
	height: 18px;
	color: #999;
	position: absolute;
	top: 10px;
	left: 0; }

#topnav .social-links .facebook:hover i{
	color: #385591; }

#topnav .social-links .rss:hover i {
	color: #F37609; }

#topnav .social-links .mail:hover i {
	color: #009ab3; }

.no-js #topnav .social-links .mail {
	display: none; }


/* search */
#aux-buttons {
	float: right;
	margin-right: 95px;
	width: 38%; }

#aux-buttons li {
	float: right;
	position: relative; }

#aux-buttons li.search {	
	width: 86%; }

#aux-buttons li.search  form {
	display: none; }
	
#search-toggle {
	position: relative;
	padding-right: 36px; /*temp */}
	
#aux-buttons .trigger,
#aux-buttons .login  a {
	display: block;
	width: 36px;
	height: 35px;
	background: #F5F5F5;
	border: 1px solid #E2E2E2;
	border-bottom: none;
	font-size: 14px;
	color: #999; }

#aux-buttons .trigger {
	position: absolute;
	right: 0;
	top: 0;
	-webkit-box-shadow: 1px 0px 2px rgba(225, 225, 225, 0.6);
	-moz-box-shadow: 1px 0px 2px rgba(225, 225, 225, 0.6);
	box-shadow: 1px 0px 2px rgba(225, 225, 225, 0.6); }

#aux-buttons .login  a {
	background: #F9F9F9;
	background: rgba(255, 255, 255, 0.45);
	margin-left: -1px; }
	
#aux-buttons .trigger:hover,
#aux-buttons .login a:hover {
	background: #ededed; }

#aux-buttons .trigger i,
#aux-buttons .login i {
	cursor: pointer;
	padding: 0px 0 0 11px;
	line-height: 34px; }

/* taggled */
#aux-buttons li.search .toggled form {
	display: block; }

#aux-buttons .toggled .trigger {
	display: none; }

#aux-buttons #search-toggle.toggled {
	padding-right: 0; }
	


/* ie and no-js */
.no-js #aux-buttons li.search  form,
.ie6 #aux-buttons li.search  form,
.ie7 #aux-buttons li.search  form  {
	display: block; }
	
.no-js #aux-buttons .trigger,
.ie6 #aux-buttons .trigger,
.ie7 #aux-buttons .trigger {
	display: none; }
	
.no-js #search-toggle,
.ie6 #search-toggle,
.ie7 #search-toggle {
	padding-right: 0; }


/* langs */
#lang-swither {
	position: absolute;
	right: 0;
	top: 25px;
	width: auto; }

#lang-swither li {
	display: inline-block;
	width: 28px;
	height: 22px;
	margin-right: 4px;}

#lang-swither li a {
	display: block;
	width: 100%;
	height: 100%; 
	background: #fff;
	background: rgba(255,255,255, 0.8);
	color: #F7922B;
	text-align: center;
	vertical-align: middle;
	padding-top: 1px;
	font: normal 0.85714em/22px 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; }

#lang-swither li a:hover {
	color: #fff;
	background: #999; }

#lang-swither li.current a,
#lang-swither li.current a:hover {
	cursor: default;
	background: #F7922B;
	color: #fff; }

#lang-swither li.disabled a,
#lang-swither li.disabled a:hover {
	color: #F7922B;
	background: #fff;
	background: rgba(255,255,255, 0.8);
	cursor: default; }


/* branding */
#site-heading hgroup {
	border-top: 1px solid #f9f9f9;
	border-top-color: rgba(255, 255, 255, 0.98);
	padding: 12px 0 23px; }

#site-heading h1 {
	width: 170px;
	height: 58px;
	background: transparent url(../img/logo.png) no-repeat 0 0;	}

.en_US #site-heading h1 {
	height: 61px;
	background: transparent url(../img/logo-en.png) no-repeat 0 0; }

#site-heading h1 a {
	display: block;
	width: 100%;
	height: 100% }

#site-heading .sitedesc {
	text-align: right;
	position: absolute;
	top: 0px;
	right: 96px; }

#site-heading .sitedesc  p {
	margin: 0; }

#site-heading .subslogan {
	color: #8e8e8e;
	font-size: 0.92855em;
	font-style: italic;
	text-transform: lowercase; }

#site-heading .slogan {
	color: #4A4A4A;
	font: normal 1.71428em/1.25 "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif; }


/* global menu */
#primary-menu {
	position: relative;
	z-index: 2000;
	width: 100%;
	padding-top: 1px;
	margin-bottom: 4px;
	background: #fff;
	border-top: 1px solid #e5e5e5; }

#primary-menu.fixed {
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	border-top-color: #fff;
	-webkit-box-shadow: 0px 1px 3px rgba(230, 230, 230, 0.8);
	box-shadow: 0px 1px 3px rgba(210, 210, 210, 0.8); }

#primary-menu:after {
	content: '';
	display: block;
	width: 100%;
	height: 5px;
	background: #269B4D;
	position: absolute;
	left: 0;
	bottom: -5px;
	
	background: -moz-linear-gradient(left, rgba(41,155,69,1) 1%, rgba(0,154,179,1) 20%, rgba(141,214,156,1) 48%, rgba(247,146,43,1) 75%, rgba(41,155,69,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(41,155,69,1)), color-stop(20%,rgba(0,154,179,1)), color-stop(48%,rgba(141,214,156,1)), color-stop(75%,rgba(247,146,43,1)), color-stop(100%,rgba(41,155,69,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(41,155,69,1) 1%,rgba(0,154,179,1) 20%,rgba(141,214,156,1) 48%,rgba(247,146,43,1) 75%,rgba(41,155,69,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(41,155,69,1) 1%,rgba(0,154,179,1) 20%,rgba(141,214,156,1) 48%,rgba(247,146,43,1) 75%,rgba(41,155,69,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(41,155,69,1) 1%,rgba(0,154,179,1) 20%,rgba(141,214,156,1) 48%,rgba(247,146,43,1) 75%,rgba(41,155,69,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(41,155,69,1) 1%,rgba(0,154,179,1) 20%,rgba(141,214,156,1) 48%,rgba(247,146,43,1) 75%,rgba(41,155,69,1) 100%); /* W3C */
	
	-webkit-box-shadow:  1px 1px 3px 1px rgba(200, 200, 200, 0.7);
	box-shadow:  1px 1px 3px 1px rgba(200, 200, 200, 0.4); }

#global-menu {
	float: right; }

#global-menu li {
	float: left;	
	position: relative;
	min-width: 80px;
	margin-right: 1px; }

#global-menu li a {
	display: block;
	padding: 9px 18px;
	border: 1px dotted transparent;
	border-bottom: none;
	text-align: center;
	color: #207936;
	text-transform: uppercase;
	font: normal 0.92857em/18px 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif; }

#global-menu li[class*="current"] a {
	color: #333;
	font-weight: bold; }	

#global-menu li:hover a {	
	background: #3d923d;
	border-color: #207936;
	color: #fff; }
	
#global-menu .sub-menu {
	position: absolute;
	opacity: 0;
	visibility: hidden; }

#global-menu #global-menu-sections-membership-enter {
	position: relative;	
	top: -8px;
	z-index: 900;
	margin: 0 5px;
	padding: 0; }

#global-menu #global-menu-sections-membership-enter:after {
	content: '';
	display: block;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;	
	border-bottom: 7px solid #1D6C30;
	position: absolute;
	top: 0;
	right: -8px;
	z-index: -1; }

.ie6 #global-menu #global-menu-sections-membership-enter:after,
.ie7 #global-menu #global-menu-sections-membership-enter:after,
.ie8 #global-menu #global-menu-sections-membership-enter:after {
	display: none; }

#primary-menu.fixed #global-menu #global-menu-sections-membership-enter {
	position: static;
	top: auto; }
	
#primary-menu.fixed #global-menu #global-menu-sections-membership-enter:after {
	display: none; }	

#global-menu #global-menu-sections-membership-enter a {
	display: block;
	border: none;
	padding: 9px 31px 7px;
	background: #2ba449;	
	background: -moz-linear-gradient(top, #2ba449 0%, #1c6a2f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ba449), color-stop(100%,#1c6a2f));
	background: -webkit-linear-gradient(top, #2ba449 0%,#1c6a2f 100%);
	background: -o-linear-gradient(top, #2ba449 0%,#1c6a2f 100%);
	background: -ms-linear-gradient(top, #2ba449 0%,#1c6a2f 100%);
	background: linear-gradient(to bottom, #2ba449 0%,#1c6a2f 100%);
	color: #fff;
	text-shadow: 1px 1px 1px #049A53;}

#global-menu #global-menu-sections-membership-enter:hover a {
	background: #207936;
	background: -moz-linear-gradient(top, #207936 0%, #17682a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207936), color-stop(100%,#17682a));
	background: -webkit-linear-gradient(top, #207936 0%,#17682a 100%);
	background: -o-linear-gradient(top, #207936 0%,#17682a 100%);
	background: -ms-linear-gradient(top, #207936 0%,#17682a 100%);
	background: linear-gradient(to bottom, #207936 0%,#17682a 100%); }

#global-menu #global-menu-sections-membership-enter[class*="current"] a {
	font-weight: normal; }

#global-menu #global-menu-blog a {
	padding: 9px 30px; }

#global-menu li[class*="current"] .sub-menu a {
	font-weight: normal;	}

/* general structure */
.container {
	padding-top: 27px; }

/* footer map */
#bottombar {
	border: 1px solid #e2e2e2;
	background: #F9F9F9;
	margin: -2px 0 18px 0;
	font-size: 11px;
	line-height: 1.6363;
	letter-spacing: -0.5px; }

#bottombar a,
#bottombar a:visited,
#bottombar .further {
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	color: #797979;	}

#bottombar a:hover {
	color: #207936; }

#bottombar h5:after {
	display: none; }

#bottombar h5,
#footnav-menu li a,
#footnav-menu li a:visited {
	margin: 0; 
	border: none;
	font: normal 11px/1.6363 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	color: #333333;
	text-transform: uppercase; }

#footnav-menu .sub-menu li a,
#footnav-menu .sub-menu li a:visited {
	color: #797979;
	text-transform: none; }

#bottombar .vcard .more {
	margin-top: 10px; }

/* hide unsupported complexity */
#bottombar .col-1,
#bottombar .member-area {
	display: none; }

#bottombar .col-2 {
	padding: 18px; }

#bottombar .col-2 p {
	color: #1E4D1E;
	margin: 0; }

#bottombar p.tel+p.tel,
#bottombar p.email,
#bottombar p.url {
	display: none; }

#bottombar p.tel b {
	font-weight: normal; }
	

/* footer */
footer[role="contentinfo"]{
	font-size: 0.785em;
	line-height: 1.5;
	position: relative;
	min-height: 50px; }

#copy {
	padding-left: 20px; 
	color: #1f1f1f; }

#copy strong {	
	color: inherit;
	font-weight: normal; }
	
#designby {		
	position: absolute;
	bottom: 0;
	right: 0; 
	border: 1px dashed #cccccc;
	border-bottom: none; 
	color: #999; }

#designby p {
	padding: 0 9px;
	text-align: center;
	margin: 5px 0 4px; }

#designby span,
#designby a,
#designby a:visited {
	color: #444; }

#designby span:hover,
#designby span:hover a {
	color: #207936; }
	
#designby a:hover {
	color: #207936;
	border-bottom: 1px dotted;  }


/* reveal newsletter */
.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, 0.45);
	z-index: 3940;
	display: none;
	top: 0;
	left: 0; }

.reveal-modal {
	background: white;
	visibility: hidden;
	display: none;
	width: 223px;	
	top: 40px;
	left: 50%;
	margin-left: -125px;	
	position: absolute;
	z-index: 3941;
	padding: 14px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; }

.reveal-modal.medium  {
	width: 320px;
	margin-left: -174px; }
	
.reveal-modal .close-reveal-modal {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px
	rgba(0, 0, 0, 0.6); font-weight: bold; cursor: pointer; 	}

#reveal-subscribe .widget.simple-box {
	
	font-size: 0.9163em;
	margin: 0; }


/* side navigation */
.sidemenu {
	font: normal 0.92857em/20px 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif; 
	margin: 0 2px 0 0; }

.sidemenu li {
	padding: 0 0 6px 0;
	position: relative;	}
	
.sidemenu a,
.sidemenu a:visited {
	display: block;	
	padding: 4px 5px 4px 5px;	
	color: #DE7200;
	text-transform: uppercase;
	letter-spacing: -0.5px;}

.sidemenu .sub-menu {
	padding: 8px 0 8px; }
	
.sidemenu .sub-menu li {	
	padding: 0; }
	
.sidemenu .sub-menu a,
.sidemenu .sub-menu a:visited {
	position: relative;
	line-height: 16px;
	padding: 4px 0 4px 20px;
	margin: 0;
	color: #999;
	text-transform: lowercase; }

.sidemenu .sub-menu a:after {
	display: none; }

.sidemenu a:hover,
.context-menu a:hover,
.sidemenu .sub-menu a:hover {	
	color: #009AB3; }
	
.sidemenu li[class *="current"] a {	
	background: #FDE4CA; }

.sidemenu li[class *="current"] a:hover {
	background: #F7922B;
	color: #fff; }

.sidemenu li[class *="current"]:after {
	content: '';
	display: block;
	width: 5px;
	height: 28px;
	background: #F7922B;
	position: absolute;
	top: 0;
	right: -10px; }

.sidemenu li[class *="current"] .sub-menu a {
	color: #999;
	background: transparent; }

.sidemenu .sub-menu li:after,
.sidemenu li[class *="current"] .sub-menu li:after {
	content: "\f014";
	font: 10px/18px "GeneralFoundicons";
	color: #F7922B;
	display: block;
	width: 15px;
	height: 22px;
	background: transparent;
	position: absolute;
	top: 1px;
	left: 5px; }
	
.sidemenu li[class *="current"] .sub-menu a:hover {
	color: #009AB3; }

.sidemenu .sub-menu li[class *="current"] a,
.sidemenu .sub-menu li[class *="current"] a:hover {
	color: #999;
	font-weight: bold; }

.single .sidemenu .sub-menu #nc-menu-events-archive a,
.single .sidemenu .sub-menu #nc-menu-events-archive a:hover,
.single .sidemenu .sub-menu #nc-menu-news-archive a,
.single .sidemenu .sub-menu #nc-menu-news-archive a:hover {
	font-weight: normal; }

.not-loggedin #members-menu-sections-membership-members-area .sub-menu,
.not-loggedin #members-menu-sections-membership-members-area:hover .sub-menu {
	display: none !important; }

.sidemenu .sub-menu .divider {
	position: relative;
	cursor: default;
	margin: 7px 0 0;
	background: #f7f7f7;
	color: #666; }

.sidemenu .sub-menu .divider:first-child {
	margin-top: 0; }

.sidemenu .sub-menu .divider a,
.sidemenu .sub-menu .divider a:visited,
.sidemenu .sub-menu .divider a:hover {
	cursor: default;
	color: #555 !important; }

#expert-menu .sub-menu .divider:after {
	content: '';
	display: block;
	width: 5px;
	height: 24px;
	background: #e2e2e2;
	position: absolute;
	top: 0;
	left: auto;
	right: -10px; }


/* Section title */
.section-title {
	padding-bottom: 8px;
	margin-bottom: 36px; }

.section-title  h2 {
	position: relative;
	padding-bottom: 5px; }
	
.section-title  h2:after {
	content: '';
	display: block;
	background: #fff url(../img/section-border.png) repeat;
	border: 1px solid #E2E2E2;
	width: 100%;
	height: 6px;
	position: absolute;
	left: -1px;
	bottom: -8px; }
	
.section-title.saturated,
.section-title.saturated h2 {
	color: #999; }

.section-title .maincat {
	text-transform: uppercase; }

.section-title h2 a { /* more link in some titles */
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

hgroup .section-title {
	margin-bottom: 1em; }

.fullwidth .section-title {
	padding-top: 36px; }

/* section subtitle */
.listing-label {
	border: 1px solid #EDEDED;
	background: #F9F9F9;
	padding: 7px 18px 6px;
	margin-bottom: 3em; }	

.listing-label h3 {	
	line-height: 18px;
	color: #545454; }

.listing-label i {
	color: #F7922B;
	font-size: 16px;
	display: inline-block;
	position: relative;
	width: 18px;
	height: 16px;
	line-height: 18px;
	margin-right: 10px; }

.listing-label i:before {
	line-height: 18px;
	position: absolute;
	top: 0;
	left: 0; }

/* section intro */
.section-intro {
	font-style: italic;
	color: #696969;
	font-size: 1.14285em;
	margin-bottom: 2.5em; }


/* Sidebar temp */
.side-col {
	padding-top: 41px; }


/* structure fixes */
.nav-col {
	max-width:	220px;
	padding-bottom: 18px; }


/**
 * LOOPs
 **/

/** general (tmp-news) + pr **/

.hfeed article  {
	position: relative;
	padding-bottom: 32px;
	border-bottom: 3px double #e2e2e2;
	margin-bottom: 32px; }

.hfeed article:before {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	background: #fff url(../img/div-h.png) no-repeat center center;
	position: absolute;
	bottom: -15px;
	margin-left: -15px;
	left: 50%; }
	
.catnav,
.catnav:visited {
	color: #666666;
	font: normal 12px/1.5 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	text-transform: uppercase; }

.catnav:hover {
	color: #009ab3; }

.hfeed .tmp-news .entry-preview {
	margin-bottom: 1.2em; }

.hfeed .tmp-news .entry-meta {
	font-size: 0.8571em; }

.hfeed .entry-summary  {
	margin-top: 1.2857em; }

.tmp-news .entry-preview {
	width: 226px;
	height: 138px; }

.entry-preview .img-padder {
	background: #fff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border: 1px solid #e2e2e2;
	padding: 1px; }

/* entry meta */
.entry-meta i {
	color: #F7922B;
	font-size: 14px;
	padding-right: 6px;
	line-height: 20px; }

.entry-meta i:before {
	vertical-align: middle;	
	line-height: 20px; }
	
.entry-meta time {	
	color: #888; }

.entry-meta .sep {
	color: #F7922B; 
	padding: 0 4px; }

.tmp-pr .entry-meta .sep {
	padding: 0 7px; }


/**
 * All Items Archive
 **/
.month-archive li {
	margin-top: 1.4em; }
	
.month-archive .entry-title {
	margin: 0; }
	
.month-archive .entry-title a,
.month-archive .entry-title a:visited {
	color: #1f1f1f; }

.month-archive .entry-title a:hover {
	color: #009AB3;}

.month-archive .entry-meta {
	margin-top: 2px;
	font-size: 0.78571em; }

.month-archive .entry-meta i {
	font-size: 12px; }


/**
 * Blog template
 **/
	
.hfeed .tmp-blog {
	margin-bottom: 2.5em; }

.hfeed .tmp-blog hgroup {
	margin-bottom: 1.2em; }

.hfeed .tmp-blog h4 {	
	font-size: 1.4285em; }

.tmp-blog .entry-meta {
	font-size: 0.85714em; }

.tmp-blog .entry-meta li,
.single-side .entry-meta li {
	margin-bottom: 4px; }

.catnav a,
.catnav a:visited {
	color: #666666; }

.tags a,
.tags a:visited {
	text-transform: lowercase;
	font: 1em/1.2857 Arial, "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: normal;
	color: #DE7200; }

.catnav a:hover,
.tags a:hover {
	color: #009AB3; }

.tmp-blog .entry-meta {
	margin-bottom: 1.28571em; }
	
.hfeed .tmp-blog .entry-preview {	
	max-width: 377px; }


/**
 * Docs and Links
 **/
.tmp-ld-compact .entry-title  {
	padding-left: 30px;
	position: relative; }
	
.tmp-ld-compact .entry-title i {
	font-size: 18px;
	color: #ccc;
	position: absolute;
	top: -4px;
	left: 0;
	margin-right: 7px; }

.tmp-ld-compact .entry-title i.foundicon-inbox {
	top: -8px; }
	
.tmp-ld-compact .entry-summary {
	padding-left: 30px;
    margin-top: 0.64285em; }

.tmp-ld-compact .members-only-doc {
	color: #777; }

.tmp-ld-full hgroup {
	margin-bottom: 1.2em; }
	
.tmp-ld-full .entry-summary {
	color: #666;
	margin: 0 0 6px 0; }

.tmp-ld-full .entry-summary i {
	color: #F7922B;
	padding-right: 5px; }

.tmp-ld-full .entry-meta {
	border-top: 1px solid #e2e2e2;
	padding-top: 4px;
	font-size: 0.785714em;	}
	
.tmp-ld-full .more-link {
	font-size: 1.090909em;
	display: inline-block;
	padding-top: 4px; }
	
	
/**
 * Publications
 **/

.tmp-pubs .entry-preview {
	max-width: 190px;
	margin-bottom: 1.2em;
	position: relative; }

.tmp-pubs .entry-meta {
	margin-top: 2px; }

.tmp-pubs .entry-meta  {
	font-size: 0.92857em;
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	color: #999;  }

.tmp-pubs .entry-meta .sep {
	padding: 0 7px; }
	
.tmp-pubs .entry-meta .sep + a {
	text-transform:  lowercase; }

.tmp-pubs .entry-preview span.entry-meta time {
	color: #fff; }

.tmp-pubs span.more-link {
	color: #999; }

.tmp-pubs .entry-summary {
	margin-top: 1.35em; }

.entry-summary .publisher,
.tmp-pubs .entry-summary .publisher {
	font-style: italic;
	color: #999; }

/**
 * Logo list
 **/
.logo-holer {
	margin: 8px 0;
	max-width: 176px; }
	
.logo-holder .aspect-holder {
    width: 176px;
    height: 100px; }

.aspect-holder .logo-padder {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
    width: 100%;
    height: 100%;
	border: 1px solid #e2e2e2; }

.logo-padder img {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	padding: 2px;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }

.logo-holder a {
	display: block; }

.logo-holder h4 {
    background: #F5F5F5;
    font-size: 0.85714em;
    line-height: 17px;
    border: 1px solid #f3f3f3;
	padding: 5px 9px;
	height: 51px;
	overflow: hidden;
    margin-top: 4px;  }

.logo-holder a:hover .logo-padder {
	border-color: #c3c3c3; }

.logo-holder a:hover h4 {
	color: #009ab3;
    border-color: #f5f5f5;
	background-color: #fff; }


/**
 * Single commons
 **/
.single .entry-title {
	margin-bottom: 0.5em; }
	
.single .single-title {
	margin-bottom: 2em; }

.single .entry-meta {
	 }
	
.single .tmp-news .entry-meta.top {
	font-size: 0.85714em;
	padding-top: 8px;
	padding-bottom: 4px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 4px;}

.single .tmp-news .entry-meta.bottom,
.single .tmp-news .entry-meta.bottom a,
.single .tmp-news .entry-meta.bottom a:visited {
	color: #666666;
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	padding-top: 4px; }

.single .tmp-news .entry-meta.bottom a:hover {
	color: #009ab3; }

.entry-utility.relations li {
	line-height: 1.2;
	margin: 6px 0; }

.page-actions {
	display: none; }

.page-utility.social,
.entry-utility.social {	
	padding-top: 2em; }


/** Access **/
.access-message {
	color: #009ab3;
	font-style: italic; }

.access-message i {
	color: #333;
	font-style: normal; }

